Subject: Re: Make the ftplugin right wrt gitdir

From: Pierre Habouzit <[email-masked]>
Date: Wed, 18 Oct 2006 11:07:54 +0200

Le mer 18 octobre 2006 11:02, Jeff King a écrit :
> On Wed, Oct 18, 2006 at 10:10:59AM +0200, Pierre Habouzit wrote:
> > > Looks like the patch is missing (more sleep required?).
> >
> > err, the patch is here:
> > <[email-masked]>
>
> Right, that's the "be more robust" patch which applies on top of
> something else (presumably "nice ftplugin for vim"), but the last one
> I got of that (<[email-masked]>)
> causes vim errors and you immediately followed up with "that's still
> not the good one." Where is that patch?

hmm I see, curious though, I must have do sth stupid :|

well the result file is here: 
http://madism.org/~madcoder/dotfiles/vim/ftplugin/git.vim

I've not access to my git repo from here, feel free to grab it and 
commit it, I don't care if there is not my name on it.

and as of gitEmail you're right I don't use it, I wanted to to hilight 
the email address in the gitAuthor zone, but well, basically, it sucks, 
that makes too many colors.
-- 
·O·  Pierre Habouzit
··O                                                [email-masked]
OOO                                                http://www.madism.org